<?php
$to = "nsba24118@gmail.com";
$subject = "testing";
$message = 'hello this is me';
$from = "bilal_ahmad@bilalcode.site";
$header = "from:$from";
if(mail($to,$subject,$message,$header)){
    echo 'email sent';
}else{
    echo 'email not sent';
}